/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*whatsapp button*/

show {
  visibility: visible;
  opacity: 1;
}
 
.hide {
  visibility: hidden;
  opacity: 0;
}
	
.wplogout-float-whatsapp-wrapper {
    position: fixed;
    top: 86%;  
    right: 0.8rem; 
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    fill: rgba(37, 211, 102, 1);
}

.wplogout-float-whatsapp-wrapper:hover path {
	fill: rgba(37, 211, 102, .6);
	transition: fill .4s ease;
}
	
.wplogout-float-messenger-wrapper {
    position: fixed;
    top: 75%;  
    right: 0.5rem; 
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    fill: rgba(0, 132, 255, 1);
}
	
.wplogout-float-messenger-wrapper:hover path{
	fill: rgba(0, 132, 255, .6);
	transition: fill .8s ease;
	}


  .generate-back-to-top,
.generate-back-to-top:visited {
    background-color: rgba( 0, 0, 0, 0.4 ); /* rgba or hex */
    color: #FFFFFF;
}

/* the button when you hover/click it */

.generate-back-to-top:hover,
.generate-back-to-top:focus {
    background-color: rgba( 0, 0, 0, 0.6 ); /* rgba or hex */
    color: #FFFFFF;
}


form.wpcf7-form{
	background-color:black;
	color:white;
	padding:1em;
	border:1px solid #ffbf11;
	font-size:0.9rem;
}

form.wpcf7-form h2{
	color:#ffbf11;
}


input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  border: 1px solid;
  border-radius: 0;
  padding: 5px 5px;
  max-width: 100%;
}

input[type="submit"]{
	background-color:#ffbf11;
	color:black;
	margin-top:2em;
}

p{
	text-align:justify;
	}


.corri-con-noi p{	text-align:center !Important;}form p{	text-align:left !Important;}@media (max-width: 640px){form.wpcf7-form {  max-width: 70%;}}


a.read-more{
	font-weight:bold;
	color:#ffbf11;
	padding:0.3em;
	background-color:black;
}
.wp-block-categories{
	padding:0.5em;
}